.container.popup-compte {
	position: fixed;
    width: 100vw;
    height: 100%;
    z-index: 9999;
}

.container.popup-compte .content{
	background-color: rgba(0, 0, 0, 0.4);
}

.container.popup-compte .close {
	position: absolute;
    right: 1rem;
    /* height: 4.4rem; */
    padding: 1.4rem;
    background-color: #6e1b34;
    z-index: 99;
    cursor: pointer;
}

.container.popup-compte .close img {
    height: 1.6rem;
}

.container.popup-compte .form {
    max-height: 100vh;
    overflow-y: auto;
}